Subject: Re: Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India (Programação Entrevista: Português Serviço / Inglês Cliente - Working Holiday na India.
From: HR Livesalesman <[email-masked]>
To: Heliomar Pontual Pereira <[email-masked]>
Date: Fri, 13 Sep 2019 23:22:23 -0700 (MST)

Dear Heliomar, 

Thank you for the response. 

We have already messaged you on Whatsapp. Please let us know when would you be available to discuss the job. 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Heliomar Pontual Pereira" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Friday, 13 September, 2019 21:39:39 
Subject: Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India (Programação Entrevista: Português Serviço / Inglês Cliente - Working Holiday na India. 

Dear Sirs, good day! 

Hope that you are very well. 

First of all, thank you so much for your prompt reply. 
I have received from AYUSHI VERMA, Interview Scheduling for Customer Service - Working Holiday in India. I have already additioned AYUSHI whatsApp number in my mobile telephone (WhatsApp). Please could you tell me what should I do to proceed to go on to participate in this vacancy and this selective process? I am available for a phone call today, tomorrow and whenever you need it. I received the below message from AYUSHI VERMA/Human Resources: 

P.S.: I am very interested in this Interview to working holiday in India. 

''' 

Dear Heliomar Pontual Pereira, 
Hope you are having a great day! 

Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. 

Also, please add us to your What'sApp to make the communication easier and faster. Our Phone number is +917042335393 . Just send us a message on what's app when you have added us. Alternatively, you can also reach us either on Skype- hr_17100 or email - [ mailto:[email-masked] | [email-masked] ] 

Looking forward to hear from you. 

Kind regards, 

Ayushi Verma 

Human Resources 

P.S. To add this number as a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app. 

"" 

Waiting your reply. All the best!! 

Rgds, 

Heliomar Pontual Pereira 

55 (27) 997829302